## fossil 0.2.0

=== DESCRIPTION ===
Package: fossil
Type: Package
Title: Palaeoecological and Palaeogeographical Analysis Tools
Version: 0.2.0
Date: 2008-09-08
Author: Matthew Vavrek <matthew.vavrek@gmail.com>
Maintainer: Matthew Vavrek <matthew.vavrek@gmail.com>
Depends: shapefiles
Suggests: maps
Description: A set of analytical tools useful in analysing ecological and geographical data sets, both ancient and modern. 
  The package includes functions for estimating species richness 
  (Chao 1 and 2, ACE, ICE, Jacknife), shared species/beta diversity, species area curves and geographic distances and areas.
License: GPL version 2 or newer
URL: http://redpath-staff.mcgill.ca/larsson/personalpages/matthew_vavrek/matthew_vavrek.htm
Packaged: Thu Sep 25 15:17:59 2008; matthew
