## fossil 0.2.1

=== DESCRIPTION ===
Package: fossil
Type: Package
Title: Palaeoecological and Palaeogeographical Analysis Tools
Version: 0.2.1
Date: 2008-09-08
Author: Matthew Vavrek <matthew.vavrek@gmail.com>
Maintainer: Matthew Vavrek <matthew.vavrek@gmail.com>
Depends: shapefiles
Suggests: maps
Description: A set of analytical tools useful in analysing ecological
        and geographical data sets, both ancient and modern. The
        package includes functions for estimating species richness
        (Chao 1 and 2, ACE, ICE, Jacknife), shared species/beta
        diversity, species area curves and geographic distances and
        areas.
License: GPL (>= 2)
URL:
        http://redpath-staff.mcgill.ca/larsson/personalpages/matthew_vavrek/matthew_vavrek.htm
Packaged: Sun Apr 5 17:35:36 2009; matthew
Repository: CRAN
Date/Publication: 2009-04-14 17:30:00
