## fossil 0.2.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: fossil
 Type: Package
 Title: Palaeoecological and Palaeogeographical Analysis Tools
-Version: 0.2.3
-Date: 2009-11-24
-Author: Matthew Vavrek <matthew@matthewvavrek.com>
+Version: 0.2.4
+Date: 2010-01-14
+Author: Matthew Vavrek <matthew@matthewvavrek.com> and Hans Larsson
 Maintainer: Matthew Vavrek <matthew@matthewvavrek.com>
 Depends: shapefiles
 Suggests: maps
@@ -15,6 +15,6 @@
         areas.
 License: GPL (>= 2)
 URL: http://matthewvavrek.com
-Packaged: 2009-12-12 06:05:08 UTC; matthew
+Packaged: 2010-01-15 06:41:14 UTC; matthew
 Repository: CRAN
-Date/Publication: 2009-12-13 09:46:32
+Date/Publication: 2010-01-15 08:49:47
