## fossil 0.3.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: fossil
 Type: Package
 Title: Palaeoecological and Palaeogeographical Analysis Tools
-Version: 0.3.2
-Date: 2010-09-16
+Version: 0.3.3
+Date: 2010-11-30
 Author: Matthew Vavrek <matthew@matthewvavrek.com>
 Maintainer: Matthew Vavrek <matthew@matthewvavrek.com>
 Depends: sp, maps, shapefiles
@@ -14,6 +14,6 @@
         areas.
 License: GPL (>= 2)
 URL: http://matthewvavrek.com
-Packaged: 2010-10-11 04:52:17 UTC; matthew
+Packaged: 2010-12-01 05:17:35 UTC; matthew
 Repository: CRAN
-Date/Publication: 2010-10-11 06:39:34
+Date/Publication: 2010-12-01 08:01:47
