## fossil 0.3.5

=== DESCRIPTION ===
Package: fossil
Type: Package
Title: Palaeoecological and Palaeogeographical Analysis Tools
Version: 0.3.5
Date: 2011-08-11
Author: Matthew J. Vavrek <matthew@matthewvavrek.com>
Maintainer: Matthew J. Vavrek <matthew@matthewvavrek.com>
Depends: sp, maps
Suggests: shapefiles
Description: A set of analytical tools useful in analysing ecological
        and geographical data sets, both ancient and modern. The
        package includes functions for estimating species richness
        (Chao 1 and 2, ACE, ICE, Jacknife), shared species/beta
        diversity, species area curves and geographic distances and
        areas.
License: GPL (>= 2)
URL: http://matthewvavrek.com/programs-and-code/fossil/
Packaged: 2011-08-17 01:29:07 UTC; matthew
Repository: CRAN
Date/Publication: 2011-08-17 05:30:27
