## fossil 0.4.0

=== DESCRIPTION ===
Package: fossil
Type: Package
Title: Palaeoecological and Palaeogeographical Analysis Tools
Version: 0.4.0
Date: 2020-03-20
Author: Matthew J. Vavrek <matthew@matthewvavrek.com>
Maintainer: Matthew J. Vavrek <matthew@matthewvavrek.com>
Depends: sp, maps, shapefiles
Description: A set of analytical tools useful in analysing ecological and geographical data sets, both ancient and modern. The package includes functions for estimating species richness (Chao 1 and 2, ACE, ICE, Jacknife), shared species/beta diversity, species area curves and geographic distances and areas.
License: GPL (>= 2)
URL: http://matthewvavrek.com/programs-and-code/fossil/
NeedsCompilation: no
Packaged: 2020-03-22 23:31:07 UTC; matthew
Repository: CRAN
Date/Publication: 2020-03-23 11:30:05 UTC
