## fossil 1.19

=== debian/changelog ===
fossil (1:1.19-1) unstable; urgency=low

  * Silence lintian debian-patch warning
  * Include upstream changelog in docs
  * New upstream version (aka version-1.19)
    - Has build option to use system sqlite3; use it
    - Make libsqlite3-dev build dependency unversioned
    - Update fossil(1) man page

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 05 Sep 2011 15:28:40 +0100

fossil (2011.05.28.185122-1) unstable; urgency=low

  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 05 Jun 2011 16:36:46 +0100

fossil (2011.05.23.151112-1) unstable; urgency=low

  * New upstream version
  * Bump debian standard version
  * Guard use of SQLITE_CONFIG_URI

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 30 May 2011 10:45:56 +0100

fossil (2011.05.12.145652-1) unstable; urgency=low

  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 15 May 2011 09:08:47 +0100

fossil (2011.04.13.120518-1) unstable; urgency=low

  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 14 Apr 2011 14:05:21 +0100

fossil (2011.03.16.111914-2) unstable; urgency=low

  * Be sure src/sqlite3.{c,h} stay deleted (debian/rules) (closes: #618714)

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 18 Mar 2011 11:39:26 +0000

fossil (2011.03.16.111914-1) unstable; urgency=low

  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 18 Mar 2011 10:20:20 +0000

fossil (2011.03.01.190432-1) unstable; urgency=low

  * New upstream version
  * sqlite3 recent functionality guards to allow version 3.7.3,
    and lower corresponding build dependency

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 02 Mar 2011 08:58:32 +0000

fossil (2011.02.08.125237-1) unstable; urgency=low

  * New upstream version
  * Guard some invocations that use new sqlite3 API (src/shell.c)

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 12 Feb 2011 16:58:57 +0000

fossil (2011.01.13.195528947-1) unstable; urgency=low

  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 20 Jan 2011 12:02:59 +0000

fossil (2011.01.01.030647-2) unstable; urgency=low

  * Update man page (debian/fossil.1)
  * add OBJDIR prefix to file.h targets in src/makemake.tcl (closes: #609365)

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 10 Jan 2011 12:37:28 +0000

fossil (2011.01.01.030647-1) unstable; urgency=low

  * New upstream version
  * Guard some invocations that use a very new sqlite3 API (src/db.c)

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 08 Jan 2011 22:47:10 +0000

fossil (2010.12.21.135605-1) unstable; urgency=low

  * New upstream version
  * Merge post-release changes to trunk to get test suite fix
  * Require libsqlite3 >= 3.7.4 and remove workaround for older versions

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 21 Dec 2010 22:00:43 -0500

fossil (2010.12.07.133137-1) unstable; urgency=low

  * New upstream version
  * Allow parallel debian builds with dh --parallel (debian/rules)

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 10 Dec 2010 12:48:17 +0000

fossil (2010.11.17.133825-1) unstable; urgency=low

  * New upstream version
  * Document need for "fossil set manifest on" (debian/README.Debian)
  * Work around new upstream use of new sqlite3_stmt_readonly()

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 19 Nov 2010 15:11:55 +0000

fossil (2010.11.11.133638-1) unstable; urgency=low

  * New upstream version
  * Upgrade to debhelper 8

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 11 Nov 2010 16:02:12 +0000

fossil (2010.11.10.014319-1) unstable; urgency=low

  * New upstream version
  * Silence gcc -Wall by casting output of sizeof() used in format %d

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 11 Nov 2010 11:06:35 +0000

fossil (2010.11.01.142335-1) unstable; urgency=low

  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 05 Nov 2010 11:55:48 +0000

fossil (2010.10.05.035549-1) unstable; urgency=low

  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 07 Oct 2010 09:27:20 +0100

fossil (2010.09.18.155143-1) unstable; urgency=low

  * Lower given debhelper build dependency version
  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 21 Sep 2010 14:48:31 +0100

fossil (2010.08.23.222416-1) unstable; urgency=low

  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 26 Aug 2010 09:47:06 +0200

fossil (2010.08.05.100943-1) unstable; urgency=low

  * New upstream version
  * Build dependency on sqlite >= 3.7.0 for sqlite3_wal_autocheckpoint
  * Rev deb policy

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 08 Aug 2010 22:42:33 +0200

fossil (2010.07.03.153359-1) unstable; urgency=low

  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 07 Jul 2010 16:26:49 +0100

fossil (2010.06.11.120259-1) unstable; urgency=low

  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 17 Jun 2010 20:38:50 +0200

fossil (2010.05.21.162104-1) unstable; urgency=low

  * move to dpkg-source format 3.0 (quilt)
  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 24 May 2010 10:56:25 +0100

fossil (2010.03.18.142033-1) unstable; urgency=low

  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 22 Mar 2010 09:35:07 +0000

fossil (2010.03.08.141844-1) unstable; urgency=low

  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 14 Mar 2010 19:52:49 +0000

fossil (2010.02.13.123048-1) unstable; urgency=low

  * New upstream version
  * rev deb policy

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 13 Feb 2010 21:11:34 +0000

fossil (2010.02.09.115701-2) unstable; urgency=low

  * build dependency on libssl-dev (oopie)

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 10 Feb 2010 00:05:13 +0000

fossil (2010.02.09.115701-1) unstable; urgency=low

  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 09 Feb 2010 23:47:31 +0000


