=== debian/control ===
Source: fossil
Section: vcs
Priority: optional
Maintainer: Barak A. Pearlmutter <bap@debian.org>
Standards-Version: 3.9.2
Build-depends: debhelper (>= 8),
	       libsqlite3-dev,
	       tcl8.5 | tclsh,
	       zlib1g-dev | libz-dev,
	       libssl-dev
Vcs-Browser: http://fossil-scm.org
Homepage: http://fossil-scm.org

Package: fossil
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: gnupg | gnupg2
Description: DSCM with built-in wiki, http interface and server, tickets database
 Fossil is an easy-to-use Distributed Source Control Management system
 (DSCM) which supports access and administration over HTTP CGI or via
 a built-in HTTP server, has a built-in wiki, built-in file browsing,
 a built-in tickets system, etc.
