## fossil 1.21

=== debian/changelog ===
fossil (1:1.21-1) unstable; urgency=low

  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 14 Dec 2011 17:42:10 +0000
