## fossil 1.22.1

=== debian/changelog ===
fossil (1:1.22.1-1) unstable; urgency=low

  * New upstream version
    - listed as "patch" to 1.22 fixing minor bug in the diff logic
    - therefore I call it 1.22.1
    - alternate upstream designation 2012.03.17.175325
  * Bump debian standard version
  * Bump to dh 9

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 29 Mar 2012 09:34:00 +0100
