## fossil 1.22.1+dfsg

=== debian/changelog ===
fossil (1:1.22.1+dfsg-0.1) testing-proposed-updates; urgency=low

  * Non-maintainer upload with maintainer approval.
  * Upload to testing for wheezy.
  * Remove non-free src/cson_amalgamation.{c,h} from upstream tarball
    (closes: #692623, #692624).

 -- Ivo De Decker <ivo.dedecker@ugent.be>  Sat, 01 Dec 2012 12:44:37 +0100
