## fossil 1.24+dfsg

=== debian/changelog ===
fossil (1:1.24+dfsg-0.1) unstable; urgency=low

  * Non-maintainer upload with maintainer approval.
  * Remove non-free src/cson_amalgamation.{c,h} from upstream tarball
    (closes: #692623, #692624).

 -- Ivo De Decker <ivo.dedecker@ugent.be>  Sat, 01 Dec 2012 15:14:55 +0100

fossil (1:1.24-1) unstable; urgency=low

  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 30 Oct 2012 15:27:34 +0000

fossil (1:1.23-1) unstable; urgency=low

  * New upstream version
    - alternate upstream designation 2012.08.08.112557

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 19 Aug 2012 11:57:49 +0100
