## fossil 1.27

=== debian/changelog ===
fossil (1:1.27-2ubuntu1) trusty; urgency=low

  * Use autotools-dev for arm64.

 -- Daniel T Chen <crimsun@ubuntu.com>  Thu, 13 Feb 2014 12:25:25 -0500

fossil (1:1.27-2) unstable; urgency=low

  * Build dependency on tcl for tclsh thanks to
    Sergei Golovan <sgolovan@debian.org> (closes: #724987)

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 30 Sep 2013 12:46:31 +0100

fossil (1:1.27-1) unstable; urgency=low

  * New upstream version (Closes: #718812)
  * Include src/cson_amalgamation.{c,h} from upstream tarball: re-released
    under free license!
  * enable json in debian/rules

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 20 Sep 2013 09:45:17 +0100

fossil (1:1.26+dfsg-1) unstable; urgency=low

  * New upstream version (Closes: #718812)

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 14 Aug 2013 17:17:12 +0200
