=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: fossil
 Section: vcs
 Priority: optional
-Maintainer: Barak A. Pearlmutter <bap@debian.org>
-Standards-Version: 3.9.3
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Barak A. Pearlmutter <bap@debian.org>
+Standards-Version: 3.9.4
 Build-depends: debhelper (>= 9),
+	       autotools-dev,
 	       libsqlite3-dev,
 	       sqlite3,
-	       tcl8.5 | tclsh,
+	       tcl | tcl8.5 | tclsh,
 	       zlib1g-dev | libz-dev,
 	       libssl-dev
 Vcs-Browser: http://fossil-scm.org
