=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,9 @@
 #!/usr/bin/make -f
 %:
-	dh $@ --parallel
+	dh $@ --parallel --with autotools-dev
 
 override_dh_auto_configure:
-	dh_auto_configure -- --disable-internal-sqlite
+	dh_auto_configure -- --disable-internal-sqlite --json
 
 override_dh_auto_install:
