=== debian/watch ===
version=3
http://www.fossil-scm.org/download.html \
 download/fossil-src-(\d\d\d\d)(\d\d)(\d\d)(.*).tar.gz
