## fossil 1.29

=== debian/changelog ===
fossil (1:1.29-1) unstable; urgency=medium

  * New upstream version
  * debchange --newversion no longer needs --append (README.Debian)
  * disable dh_auto_test due to scary warning in src/main.mk target test

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 21 Jun 2014 21:32:47 +0200

fossil (1:1.28-2) unstable; urgency=medium

  [ Daniel T Chen ]
  * Use autotools-dev for arm64.

  [ Barak A. Pearlmutter ]
  * Merge ubuntu patch

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 07 Mar 2014 11:25:19 +0000

fossil (1:1.28-1) unstable; urgency=medium

  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 10 Feb 2014 13:13:44 +0000
