=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: fossil
 Section: vcs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Barak A. Pearlmutter <bap@debian.org>
-Standards-Version: 3.9.4
+Maintainer: Barak A. Pearlmutter <bap@debian.org>
+Standards-Version: 3.9.5
 Build-depends: debhelper (>= 9),
 	       autotools-dev,
 	       libsqlite3-dev,
