## fossil 1.33

=== debian/changelog ===
fossil (1:1.33-3) unstable; urgency=medium

  * enable line editing via build dependency on libreadline-dev
  * enable fuse filesystem via build dependency on libfuse-dev

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 12 Jul 2015 00:37:27 +0100

fossil (1:1.33-2) unstable; urgency=medium

  * Patch to just warn about unknown configuration options (closes: #789291)

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 11 Jul 2015 21:59:48 +0100

fossil (1:1.33-1) unstable; urgency=medium

  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 10 Jul 2015 21:51:12 +0100
