=== debian/control ===
--- 
+++ 
@@ -5,6 +5,8 @@
 Standards-Version: 3.9.5
 Build-depends: debhelper (>= 9),
 	       autotools-dev,
+	       libreadline-dev,
+	       libfuse-dev,
 	       libsqlite3-dev,
 	       sqlite3,
 	       tcl | tcl8.5 | tclsh,
