## fossil 1.37

=== debian/changelog ===
fossil (1:1.37-1) unstable; urgency=medium

  * New upstream version
  * Bump to debhelper 10
  * Point to packaging repo in debian/control (closes: #638475)

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 18 Jan 2017 12:24:18 +0000

fossil (1:1.36-2) unstable; urgency=medium

  * Fix openssl https issue, thanks to Sergei Golovan <sgolovan@nes.ru>
    for the patch (closes: #847556)

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 12 Dec 2016 01:12:58 +0100

fossil (1:1.36-1) unstable; urgency=medium

  * New upstream version (closes: #828301)
  * Use upstream option to ignore unknown configuration options instead of
    patching the configuration script (closes: #840807)

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 11 Nov 2016 21:10:04 +0000

fossil (1:1.35-4) unstable; urgency=medium

  * dh --with bash-completion

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 18 Oct 2016 13:42:16 +0100

fossil (1:1.35-3) unstable; urgency=medium

  * flush unused local changes to autosetup/config.{sub,guess}
  * flush local changes to autosetup/autosetup, add
    unknown-option-ignoring-option to debian/rules
  * use dh_bash-completion

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 18 Oct 2016 00:37:06 +0100

fossil (1:1.35-2) unstable; urgency=medium

  * Acknowledge and merge NMU (thanks Osamu and Sergei!)
    - migrate debian/patches/ to fossil commits
    - changes to debian/rules:
      - Use upstream build and install script
      - Install upstream bash completion script
      - Hardening
    - fixed debian/copyright
    - changes to debian/control
      - add dependencies for enhanced functionality
      - tweak VCS fields for https
      - multi-arch
  * Re-enable parallel build
  * Fix some upstream spelling errors (thanks, lintian!)

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 10 Oct 2016 16:37:06 +0100

fossil (1:1.35-1.1) unstable; urgency=low

  [ Osamu Aoki ]
  * Non-maintainer upload.
  * New upstream release
  * Merge Sergei's patch with Multi-arch: foreign
  * Use upstream manpage
  * Update VCS-Browser to show the source tree but leave #638475
    since usually VCS-* are pointing to Debian packaging tree.
  * Fix d/copyright (closes: #840122)

  [ Sergei Golovan ]
  * enable TH1 for embedded documentation pages
  * enable TH1 hooks for commands and web pages
  * enable Tcl integration (closes: #808069)

 -- Osamu Aoki <osamu@debian.org>  Sun, 09 Oct 2016 15:41:58 +0900
