=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,18 @@
 #!/usr/bin/make -f
+
+DEB_BUILD_MAINT_OPTIONS=hardening=+all
+export DEB_BUILD_MAINT_OPTIONS
+include /usr/share/dpkg/architecture.mk
+
 %:
-	dh $@ --parallel --with autotools-dev
+	dh $@ --with autotools-dev --with bash-completion
 
 override_dh_auto_configure:
-	dh_auto_configure -- --disable-internal-sqlite --json
+	dh_auto_configure -- --disable-option-checking \
+			     --disable-internal-sqlite --json \
+			     --with-th1-docs --with-th1-hooks \
+			     --with-tcl=/usr/lib/$(DEB_HOST_MULTIARCH) \
+			     --with-tcl-stubs
 
 # From src/main.mk:
 #
@@ -14,7 +23,7 @@
 override_dh_auto_test:
 	@echo skipping test due to scary warning in src/main.mk
 
-override_dh_auto_install:
+# Currently, test fails for json.  Needs to be investigated.
 
 override_dh_installdocs:
 	dh_installdocs
