=== debian/watch ===
version=3

# opts="downloadurlmangle=s:/download.html/:/:" \
# https://www.fossil-scm.org/download.html \
#  .*/fossil-src-(\d*\.\d*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))

opts="downloadurlmangle=s:/download.html/:/:" \
http://fossil-scm.org/index.html/uv/download.html \
 .*/fossil-src-(\d*\.\d*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
