## fossil 2.2

=== debian/changelog ===
fossil (1:2.2-1) unstable; urgency=medium

  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 02 May 2017 17:14:29 +0100

fossil (1:2.0-1) unstable; urgency=medium

  * New upstream version
  * Actually bump to debhelper 10

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 13 Mar 2017 14:01:54 +0000
