## fossil 2.5

=== debian/changelog ===
fossil (1:2.5-1) unstable; urgency=medium

  * New upstream version
  * Forward port mods to upstream: spelling errors in comments.
  * Configuration option --with-tcl now requires argument, --with-tcl=1

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 14 Feb 2018 11:19:30 +0000

fossil (1:2.4-1) unstable; urgency=medium

  * New upstream version
  * Bump debian standards version
  * Use https URL for upstream pull in README.Debian
  * Repack upstream tarball to remove autosetup/jimsh0.c (closes: #882720)
  * ./configure --with-tcl-private-stubs or it won't compile dunno why
  * Correct some minor spelling errors
  * Repack upstream tarball to remove *.chm file
  * Remove redundant-in-dh10 autotools-dev materials

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 07 Dec 2017 10:41:26 +0000
