=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Section: vcs
 Priority: optional
 Maintainer: Barak A. Pearlmutter <bap@debian.org>
-Standards-Version: 3.9.8
-Build-depends: autotools-dev,
-               debhelper (>= 10),
+Standards-Version: 4.1.3
+Build-depends: debhelper (>= 11),
                bash-completion,
                libfuse-dev,
                libreadline-dev,
