## fossil 2.6

=== debian/changelog ===
fossil (1:2.6-1) unstable; urgency=medium

  * New upstream version
  * Requires sqlite3 >= 3.24.0

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 20 May 2018 23:05:47 +0100
