=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                bash-completion,
                libfuse-dev,
                libreadline-dev,
-               libsqlite3-dev,
+               libsqlite3-dev (>= 3.24),
                libssl-dev,
                sqlite3,
                tcl | tclsh,
