## fossil 2.7

=== debian/changelog ===
fossil (1:2.7-1) unstable; urgency=medium

  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 01 Oct 2018 16:22:48 +0100
