## fossil 2.8

=== debian/changelog ===
fossil (1:2.8-1) unstable; urgency=medium

  * New upstream version
  * Bump to debhelper 12
  * Bump policy version
  * Bump build dependency sqlite3 version

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 22 Feb 2019 10:57:22 +0000
