=== debian/watch ===
version=4

# Example URL:
# https://www.fossil-scm.org/fossil/uv/fossil-src-2.4.tar.gz

https://www.fossil-scm.org/fossil/uvlist \
 .*/fossil-src-([\.\d]+)\.tar\.gz
