## fossil 2.10

=== debian/changelog ===
fossil (1:2.10-1) unstable; urgency=medium

  * New upstream version
  * Bump policy version

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 07 Oct 2019 18:20:37 +0100

fossil (1:2.9-1) unstable; urgency=medium

  * New upstream version
  * Add cleaning and source-only goo to debian/README.Debian
  * Bump policy version

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 28 Aug 2019 11:36:06 +0100
