=== debian/rules ===
--- 
+++ 
@@ -5,14 +5,15 @@
 include /usr/share/dpkg/architecture.mk
 
 %:
-	dh $@ --with autotools-dev --with bash-completion
+	dh $@ --with bash-completion
 
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-option-checking \
 			     --disable-internal-sqlite --json \
 			     --with-th1-docs --with-th1-hooks \
-			     --with-tcl=/usr/lib/$(DEB_HOST_MULTIARCH) \
-			     --with-tcl-stubs
+			     --with-tcl=1 \
+			     --with-tcl-stubs \
+			     --with-tcl-private-stubs
 
 # From src/main.mk:
 #
