## fossil 2.12.1

=== debian/changelog ===
fossil (1:2.12.1-1) unstable; urgency=medium

  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 20 Aug 2020 17:22:52 +0100

fossil (1:2.11.1-1) unstable; urgency=medium

  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 11 Jun 2020 14:39:14 +0100

fossil (1:2.11-1) unstable; urgency=medium

  * New upstream version
  * Bump policy version
  * Bump to debhelper 13
  * Rules-Requires-Root: no

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 26 May 2020 19:33:25 +0100
