=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: vcs
 Priority: optional
 Maintainer: Barak A. Pearlmutter <bap@debian.org>
-Standards-Version: 4.4.1
-Build-depends: debhelper-compat (= 12),
+Standards-Version: 4.5.0
+Build-depends: debhelper-compat (= 13),
                bash-completion,
                libfuse-dev,
                libreadline-dev,
@@ -13,6 +13,7 @@
                tcl | tclsh,
                tcl-dev,
                zlib1g-dev | libz-dev
+Rules-Requires-Root: no
 Vcs-Fossil: https://people.debian.org/~bap/fossil.fsl
 Homepage: https://fossil-scm.org
