=== debian/rules ===
--- 
+++ 
@@ -7,9 +7,27 @@
 %:
 	dh $@ --with bash-completion
 
+## If system (i.e., external) sqlite has a high
+## enough version, then disable internal sqlite.
+
+## Here's how to find the minimal required version:
+# $ egrep -i 'sqlite.*at least' src/main.c
+#     fossil_panic("Unsuitable SQLite version %s, must be at least 3.34.0",
+
+SQLITE_MIN_VERSION=3.34
+FOSSIL_CONF_SQLITE_OPTIONS:=$(shell pkg-config sqlite3 --atleast-version=$(SQLITE_MIN_VERSION) && echo --disable-internal-sqlite)
+
+## This is an alternative method for checking sqlite version. Seems
+## less robust, as pkg-config is designed for this purpose.
+
+# dpkg --compare-versions \
+# 	$(shell dpkg --status libsqlite3-dev | egrep '^Version: ' | cut --field=2 --delimiter=' ') \
+# 	ge $(SQLITE_MIN_VERSION)
+
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-option-checking \
-			     --disable-internal-sqlite --json \
+			     $(FOSSIL_CONF_SQLITE_OPTIONS) \
+			     --json \
 			     --with-th1-docs --with-th1-hooks \
 			     --with-tcl=1 \
 			     --with-tcl-stubs \
