=== debian/watch ===
version=4

https://www.fossil-scm.org/@PACKAGE@/uvlist \
 .*/@PACKAGE@-src-@ANY_VERSION@@ARCHIVE_EXT@
