## fossil 2.15.2

=== debian/changelog ===
fossil (1:2.15.2-1) unstable; urgency=high

  * New upstream version, announcement (expurgated) says:
    It has been found that *** in Fossil 2.15.1 and earlier was ... failing
    to ***. ... corrected in ... version 2.15.2 .... Upgrading ... recommended.

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 15 Jun 2021 10:55:20 +0100

fossil (1:2.15.1-1) unstable; urgency=medium

  * Secure stray URL in debian/README.Debian
  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 08 Apr 2021 11:05:34 +0100

fossil (1:2.15-3) unstable; urgency=medium

  * Add autopkgtest support scripts

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 06 Apr 2021 19:11:39 +0100

fossil (1:2.15-2) unstable; urgency=medium

  * Oops do not clean manifest as it is used in build

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 27 Mar 2021 08:50:52 +0000

fossil (1:2.15-1) unstable; urgency=medium

  * Enable build-time automatic testing
  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 26 Mar 2021 22:45:34 +0000

fossil (1:2.15~rc2-1) unstable; urgency=medium

  * Tell uscan how to mangle upstream RC releases
  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 22 Mar 2021 11:35:37 +0000

fossil (1:2.15~rc1-1) unstable; urgency=medium

  * New upstream version
    - fixes problem updating schemas on older repositories (closes: #985124)
    - does not run host tool on cross build (closes: #961772)
  * Use new ./configure --print-minimum-sqlite-version option

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 16 Mar 2021 21:13:47 +0000
