=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: vcs
 Priority: optional
 Maintainer: Barak A. Pearlmutter <bap@debian.org>
-Standards-Version: 4.5.0
-Build-depends: debhelper-compat (= 13),
+Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13),
                bash-completion,
                libfuse-dev,
                libreadline-dev,
-               libsqlite3-dev (>= 3.28),
+               libsqlite3-dev (>= 3.34),
+	       pkg-config,
                libssl-dev,
                sqlite3,
                tcl | tclsh,
