## fossil 2.18

=== debian/changelog ===
fossil (1:2.18-1ubuntu0.1) jammy-security; urgency=medium

  * SECURITY REGRESSION: break due to apache2 security update (LP: #2064509)
    - debian/patches/missing-content-length-fix-*.patch: Update HTTP reply
      parser to deal with a missing Content-Length header.

 -- Ian Constantin <ian.constantin@canonical.com>  Wed, 08 May 2024 14:47:22 +0300

fossil (1:2.18-1) unstable; urgency=medium

  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 23 Feb 2022 13:53:55 +0000

fossil (1:2.17-2) unstable; urgency=medium

  * Spelling patch
  * Bump sqlite dependency version

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 21 Feb 2022 21:23:39 +0000

fossil (1:2.17-1) unstable; urgency=medium

  * New upstream version
  * Bump policy

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 21 Feb 2022 16:32:06 +0000

fossil (1:2.16-3) unstable; urgency=medium

  * Point debian/watch at upstream-provided URL that works

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 06 Jul 2021 14:07:44 +0100

fossil (1:2.16-2) unstable; urgency=medium

  * Non-experimental release

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 05 Jul 2021 10:33:28 +0100

fossil (1:2.16-1) experimental; urgency=medium

  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 02 Jul 2021 16:29:18 +0100
