=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: fossil
 Section: vcs
 Priority: optional
-Maintainer: Barak A. Pearlmutter <bap@debian.org>
-Standards-Version: 4.5.1
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Barak A. Pearlmutter <bap@debian.org>
+Standards-Version: 4.6.0
 Build-Depends: debhelper-compat (= 13),
                bash-completion,
                libfuse-dev,
                libreadline-dev,
-               libsqlite3-dev (>= 3.34),
+               libsqlite3-dev (>= 3.35),
 	       pkg-config,
                libssl-dev,
                sqlite3,
