=== debian/control ===
--- 
+++ 
@@ -1,17 +1,14 @@
 Source: fossil
 Section: vcs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Barak A. Pearlmutter <bap@debian.org>
+Maintainer: Barak A. Pearlmutter <bap@debian.org>
 Standards-Version: 4.6.0
 Build-Depends: debhelper-compat (= 13),
                bash-completion,
                libfuse-dev,
                libreadline-dev,
-               libsqlite3-dev (>= 3.35),
 	       pkg-config,
                libssl-dev,
-               sqlite3,
                tcl | tclsh,
                tcl-dev,
                zlib1g-dev | libz-dev
